.for_privacy_terms p, .privacy_box div {
    font-size: 16px;
    line-height: 24px;
    color: #505050;
}
.for_privacy_terms span {
    font-size: 16px;
    line-height: 24px;
    color: #767676;
}
.for_privacy_terms > h1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
}
.privacy_box {
    padding: 32px;
    border: 1px solid #e5e5ec;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 70px;
    margin-top: 24px;
}
.privacy_item {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 48px;
}
.privacy_item h2 {
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    padding-bottom: 4px;
}
.privacy_bottom {
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    background-color: #f7f7fb;
    gap: 16px;
    border-radius: 6px;
    padding: 32px;
}
.privacy_bottom h3 {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
}
.privacy_bottom ul li:not(:last-child) {
    margin-bottom: 4px;
}
.pt_dot {
    background-color: #767676;
    border-radius: 50%;
    width: 2px;
    height: 2px;
    margin: 11px 3px;
    flex-shrink: 0;
}
.for_privacy_terms li {
    display: flex;
    gap: 4px;
    align-self: flex-start;
}
.terms_line {
    width: 100%;
    height: 1px;
    background-color: transparent;
    margin-top: 24px;
    margin-bottom: 48px;
}
.privacy_item li:not(:last-child) {
    margin-bottom: 6px;
}
.privacy_last {
    margin-bottom: 0;
}



::selection {
    background-color: #00A199;
    color: #fff;
}
  
::-moz-selection {
    background-color: #00A199;
    color: #fff;
}



@media (max-width: 764px) {
.privacy_box {
    padding: 24px;
}
.for_privacy_terms > h1 {
    font-size: 28px;
    line-height: 38px;
}
.privacy_item h2 {
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 4px;
    font-weight: 700;
}
.privacy_bottom {
    gap: 12px;
    padding: 24px;
}
.privacy_bottom h3 {
    font-size: 18px;
    line-height: 26px;
}
.privacy_bottom ul li:not(:last-child) {
    margin-bottom: 4px;
}

}


.num {
    min-width: 13px;
}